S’abonner

Tacx Cycling App & Tacx Training App

Application Tacx Cycling

 

Impossible de se connecter au trainer.

Veuillez fermer toutes les applications fonctionnant en arrière-plan.

Vérifiez que votre tablette est compatible avec le protocole Bluetooth 4.0 (l’iPad 2 n’est pas compatible). 

Les modèles de tablettes économiques présentent une antenne qui fonctionne en association avec l’antenne WiFi. Veillez à désactiver le WiFi si vous devez dépanner votre trainer.

Quand vous connectez le trainer à l’application, ne faites pas glisser la barre. Pressez plutôt celle-ci. Cette pression activera le bouton (il ne s’agit pas d’une barre à curseur). Toutes les informations s’afficheront en bleu. Il est essentiel que le logo soit sélectionné (en blanc). Cela indique que la communication est effective entre le frein et la tablette. Regardez la vidéo pour plus d’informations à ce sujet.

 

Si je réinstalle l’application, vais-je perdre toutes mes vidéos ?

Si vous désinstallez l’application, toutes les vidéos seront effacées de votre tablette, mais vous ne les perdez pas pour autant. Vos achats sont en effet liés au magasin d’applications. Sur un iPad, sélectionnez « restaurer les achats » et vous pourrez recharger vos vidéos sur votre tablette. 

Les vidéos de l’application Tacx Cycling sont différentes de celles du logiciel Tacx Trainer 4. De même, les vidéos Android et iOS ne sont pas similaires. Le processus de paiement est également indépendant.

 

Calibrage impossible.

Cela peut être lié à :

  1. La pression de la roue. Vérifiez que la pression de votre roue est de 8 bars (110 psi). Pour les autres dimensions de roue, gonflez à la pression maximale.
    2. Tacx vous conseille de toujours utiliser un pneu d’entraînement. Cela évite les « dérapages ». À noter : un pneu d’entraînement s’utilise sur une durée d’une année.  Au bout d’une année, le pneu se déshydrate et grince.
    3. La procédure correcte de configuration est indiquée dans les vidéos d’instructions.
    4. Le Tacx NEO Smart est déjà calibré en usine. Le calibrage n’est donc pas nécessaire pour ce modèle. 

  

Configuration minimale du système

iPad 

iPad 3 et modèles ultérieurs. L’iPad 2 n’est pas compatible. Vous pouvez utiliser l’iPad 2 avec un dongle Wahoo ANT+, mais Tacx ne le conseille pas. En effet, l’iPad 2 ne présente pas les caractéristiques techniques requises pour utiliser l’application correctement. 

Android

Android version 4.3 et versions ultérieures. 

Consultez cette liste pour connaître les tablettes compatibles. 

 

Puis-je me connecter avec d’autres utilisateurs et utiliser les mêmes vidéos ?

Il est possible de changer d’utilisateur sur une même tablette. Mais dans ce cas, vous devrez peut-être télécharger une nouvelle fois les fichiers de parcours (les vidéos de la boutique en ligne) qui sont liés à l’autre utilisateur. Allez sur le site de la boutique et pressez sur la commande de restauration des achats pour les lier.

 

Bugs dans la version xxx

 

Application Tacx Training

 

Impossible de se connecter au trainer. 

Veuillez fermer toutes les applications fonctionnant en arrière-plan. Vérifiez également les autres équipements qui utilisent la fonction Bluetooth Smart. 

Vérifiez que votre smartphone prend en charge le protocole Bluetooth 4.0.

Quand vous souhaitez connecter le trainer par le protocole ANT+, vérifiez que votre smartphone prend en charge la fonction USBtoGo (smartphone Android).

Tacx vous conseille de ne pas utiliser des smartphones Android d’entrée de gamme pour cet usage. La configuration minimale requise nécessite la mise en œuvre de processeurs à double cœur.

 

Communication par Bluetooth

Une condition primordiale concernant l’équipement est qu’il doit prendre en charge le protocole Bluetooth 4.0.

Tacx possède déjà une expérience importante avec les appareils Samsung et iPhone. Certains problèmes ont été signalés avec les smartphones Sony et LG. Malheureusement, Tacx n’est pas en mesure de les résoudre, car ils sont liés à des versions Android spécifiques.

Configuration minimale du système

iPhone 4s et versions ultérieures
Android version 4.3 et versions ultérieures (2 Go recommandés)

 

Bugs

Aucun bug signalé

 

 

 

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 1
Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.